.ensemble-box {
  max-width: 1300px;
  height: auto;
  margin: 0 auto;
  padding: 8px;
}
.accordion {
  font-family: var(--raleway);
  background-color: var(--boxen);
  color: var(--schrift-w);
  cursor: pointer;
  text-align: left;
  hyphens: auto;
  orphans: 3;
  widows: 3;
  border: none;
  width: 100%;
  height: 180px;
  padding: 5px;
  font-weight: 300;
  transition: all 0.4s;
}
.accordion:after {
  content: "weiterlesen";
  float: right;
  padding-bottom: 5px;
  padding-right: 40px;
  font-size: 16px;
}
.accordion.active:after {
  content: "einklappen";
}
.panel {
  border: thin solid var(--schrift-bl);
  background-color: var(--boxen);
  max-height: 0;
  padding: 0 10px;
  transition: max-height 0.4s ease-out;
  overflow: hidden;
}
.column {
  float: left;
  width: 50%;
  padding: 8px;
}
.row:after {
  content: " ";
  clear: both;
  display: table;
}
@media (max-width: 1100px) {
  .column {
    width: 100%;
  }
}
@media (max-width: 600px) {
  .column {
    width: 100%;
  }
  .accordion {
    width: 100%;
    height: auto;
  }
}
.rahmen {
  float: left;
  border-bottom: 3px solid var(--boxen);
  margin: 20px 20px 35px 5px;
  padding: 3px 0 0;
}
.name {
  letter-spacing: 2px;
  padding: 3px 0 10px 5px;
  font-size: 17px;
  font-weight: 500;
}
.aktivitaet {
  padding-top: 3px;
  padding-bottom: 4px;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
}
.hervorgehoben {
  color: var(--schrift-hervorgehoben);
  letter-spacing: 2px;
  font-weight: 400;
}
table {
  font-size: 15px;
}
th,
td {
  padding: 14px 10px;
}
tr:nth-child(2n) {
  background-color: var(--tabelle);
}
